/********************************************************************
 * Copyright © 2004 VHA. All rights reserved
 ********************************************************************/
package gov.va.med.esr.common.builder.entity;

// Java Classes

// Library Classes

// Framework Classes

// Common Classes
import gov.va.med.esr.common.model.ee.MilitarySexualTrauma;

// Messaging Classes

/**
 * @author Martin Francisco
 */
public interface MilitarySexualTraumaMetaData
    extends ClinicalDeterminationMetaData
{
    public MilitarySexualTrauma getEntity();

    public void setEntity(MilitarySexualTrauma entity);

    public String getDeterminationDate();
    
    public String getStatus();

    public String getStatusChangeDate();
}